Subject: Re: Saved messages storage

From: dana yeomans <[email-masked]>
Date: Fri, 14 Apr 2000 06:21:42 -400

I have a program if you are interested called stripmail if you would like
that one.

On 2000-04-13 [email-masked] said:
    On Thu, 13 Apr 2000, Stephen Clay wrote:
    > > I don't think I understand your question. A folder is by
    >definition a file  > full of messages. You better backup through
    the command line. >
    > Let's say I want to backup all my sent messages in plain-text
    > form.  I know I can export a single message, but can I do this
    >and have  the export target file appended so that *all* the
    >messages in the  sent-mail folder go to *one* text file?
    > I know the mail folders must be stored w/ some sort of compression
    > because I can't find individual files for my local mail folders.
    On our UNIX system, the saved message folders (and named folders)
    are all stored as plain ASCII files which can be read directly by
    word processors (they are in the 'mail' sub-directory off my home
    directory). The messages are not organized in the nice layout on
    the pine screen but they are readable.
    ====================================================================
    ==== Nicholas Birkett, M.D., M.Sc.
    Epidemiology and Community Medicine
    University of Ottawa                        [email-masked].
    uottawa.ca 451 Smyth Rd.,
    (613)-562-5800 x 8289 (voice) Ottawa, Ontario,
    (613)-562-5465          (fax) Canada.   K1H 8M5
    ====================================================================
    =====

Net-Tamer V 1.11.2 - Registered